Solved 1.7.10 Bungeecord 1.8.x can't join

Discussion in 'BungeeCord Help' started by iBrady, Dec 12, 2015.

  1. Hello,

    I have a question.

    With 1.7.10 is 1.8 able to join but when I use it with my Bungeecord, 1.8 can't join the 1.7.10 server.

    How can I fix this?

    Thanks!
     
  2. I really need help!
     
  3. Fixed it. I had a 1.8 jar and not a 1.7.10/1.8
     
    #3 iBrady, Dec 12, 2015
    Last edited by a moderator: Mar 18, 2016